---
layout: page
title: El buen colono
---

La selección del colono es uno de los aspectos centrales del proceso de colonización, no todos podían optar a serlo. La Ley de 1949 sobre *colonización y distribución de la propiedad de las zonas regables* establecía el marco donde se describían las principales características que debían reunir los adjudicatarios de las parcelas en las futuras colonias, pero fueron los planes regionales los que en última instancia los concretaron. Un ejemplo paradigmático por su envergadura es el Plan Badajoz, que establecía los siguientes requisitos:
> 1. Arrendatarios o aparceros de tierras afectadas por la transformación en regadío, siempre que no sean propietarios de otras tierras con superficie suficiente para el mantenimiento de una familia.
> 2. Colonos o braceros de las comarcas o términos municipales de la provincia de Badajoz en que del estudio económico social efectuado por el INC se deduzca la necesidad de traslado de parte de la población rural a las zonas regables.
> 3. Propietarios arrendadores de la zona que no tengan derecho a reserva y lo soliciten de acuerdo con los artículos noveno y doce de la ley de 1949.
>4. Colonos o labradores modestos de otras comarcas españolas con medios de producción y conocimientos del cultivo de regadío, que habrán de demostrar, mediante las pruebas correspondientes, ante el personal técnico del INC. Del total de labradores que con arreglo a las presentes normas se instalen, el veinte por ciento habrá de ser elegido precisamente entre los que el Instituto, previas las pruebas pertinentes, considere que cuentan con conocimientos de las prácticas de regadío. Si dentro del ámbito provincial no se alcanza el indicado porcentaje, se complementará con los colonos o labradores del grupo cuarto.

Los requisitos indispensables vinculados directamente con la situación personal del candidato se repetían, y aunque con algunas variaciones, mantenían unos criterios muy similares:

> 1. Ser mayor de 23 años, y licenciado del ejército o exento del servicio militar.
> 2. Acreditar una práctica agrícola reciente de al menos 2 años.
> 3. Acreditar [mediante testimonio "notarial" del párroco y de la Guardia Civil] unas dotes de moralidad y conducta aceptables.

Entre varios candidatos que cumplieran los requisitos básicos se priorizaba a los que, además: 

> 1. Tuvieran conocimientos de regadío.
> 2. Estuvieran casados o fueran viudos con hijos.
> 3. Tuvieran el mayor número de hijos.
> 4. Supieran leer y escribir. Los analfabetos que resultaban admitidos estaban obligados a aprender a leer y escribir en un plazo de tres años. Si no lo lograban podían ser expulsados por la Dirección General de Colonización.
> 5. Tuvieran menos de 50 años.

Las condiciones se modificaron a partir de 1958, al menos para la Delegación de Talavera de la Reina, donde las [unidades familiares del trabajo](https://medialab-prado.github.io/poblados-colonizacion-colonias-penitenciarias/mujeres.html) definieron con  más precisión el acceso. 

No podemos dejar de señalar el rol que la iglesia católica tiene tanto en el proceso de selección como en el acompañamiento doctrinal en estos nuevos espacios construidos. Aunque las referencias son numerosas, destacaremos un artículo aparecido en el principal medio propagandístico con el que el INC contaba, la revista *Colonización* y que encaja con el modelo paternalista que el Estado promueve.

>*Un colono que tenga una primaria fe religiosa, un elemental concepto del deber y honradez, que se encuentre sano de cuerpo, sin tristes taras hereditarias, con una elemental instrucción, será el germen que asegure un desenvolvimiento próspero del núcleo de población creado*. -ESCARDÓ PEINADOR, G. El hombre, factor básico de la colonización. Colonización , nº 9, 1949

Con el paso del tiempo, la incertidumbre que ha caracterizado diferentes aspectos durante el proceso colonizador continuará presente. La transferencia en relación a la titularidad de las propiedades, parcelas y viviendas se demorará y serán los hijos e hijas las que la concluyan. De la política de corte paternalista resultarán relaciones de desconfianza y situaciones de inseguridad jurídica.
>*Siempre nos decían que eso iba a ser propiedad, lo que pasa es que mucha gente no lo creía. Como no tenías escritura y no tenías nada, pues no lo creías.* -Mariano Gregorio, hijo de colono.

>*Cuando se muere tu padre, no tenías la propiedad todavía, no se había hecho la escritura todavía.* - Conversación con Mariano Gregorio y Milagros Rodríguez, hijo e hija de colonos.

[**De colono a ciudadano**.](https://www.google.es/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&sqi=2&ved=0ahUKEwjokZS4k8fUAhWKaFAKHXPmBrAQFggjMAA&url=http%3A%2F%2Fwww.historiaagraria.com%2Farticulo.php%3Fid%3D414%26num%3D38&usg=AFQjCNG2HwEH0n8P44311USincnM2NESKA&sig2=lEXxljiI-3AdD_Hut32ngQ&cad=rja) La historia de la colonización no sólo es una, y muchos de sus espacios se rellenan con los recuerdos de una generación que creció y transitó parte de su vida adulta vinculada a uno de los programas más ambiciosos que el estado franquista operó. Es esta **segunda generación**, la de los hijos e hijas de colonos, la que se va a dirigir hacia una ciudadanía más plena.

