---
layout: page
title: Agua, reforma y colonización
subtitle: El "deseo del agua", la modernización del campo y la estabilidad de la propiedad
---
>"Reconquistan los yankis su Oeste; reconquistemos
nosotros las grandes extensiones que tenemos perdidas para la
producción (...). En cuantos terrenos pongamos bajo este sol espléndido agua y abono, tendremos otros tantos trozos de las Indias que no supimos
conservar"
>
> Rafael Gasset. Ingeniero de Caminos y Ministro de Fomento (1907)

El proyecto y políticas de colonización agraria del Estado franquista desplegadas por el Instituto Nacional de Colonización (1939-1973) no surgen de la nada. Siguiendo a [Cristóbal Gómez Benito](http://historiadelpresente.es/sites/default/files/revista/articulos/3/305unarevisionyunareflexionsobrelapoliticadecolonizacionagrariaenlaespanadefranco.pdf), en ella confluyen las políticas históricas repobladoras de colonización desde el s.XVIII (entre las que se destacan las nuevas poblaciones en el Camino Real de Madrid a Sevilla por Sierra Morena), las de reforma agraria y la política hidráulica.  

**El deseo del agua**

La centralidad de la política hidráulica en el proyecto colonizador franquista es determinante. Si bien existe una cierta [redistribución de la propiedad](https://medialab-prado.github.io/poblados-colonizacion-colonias-penitenciarias/mecanismos-expropiacion.html), Gómez Benito señala cómo el impacto de la política colonizadora es muy limitada en este sentido, instalando a unas 60.000 familias en un contexto en el que la población agraria en España alcanzaba los 3 millones, configurándose básicamente como "un complemento a la política de riegos". En cierta medida, la colonización franquista supone la materialización del intenso ["deseo hidráulico"](http://www.mapama.gob.es/ministerio/pags/biblioteca/revistas/pdf_ays%2Fa032_01.pdf) regeneracionista desde s.XIX configurando toda una red de pantanos, canales y acequias que estructuran el campo español.

{% include _hidraulicas.html %}


**La mecanización del campo**

Las acciones del Instituto Nacional de Colonización (INC) se extienden durante 35 años, en un momento decisivo para la modernización del campo español. Teniendo en cuenta que se partía de un sector agrario [escasamente mecanizado](https://medialab-prado.github.io/poblados-colonizacion-colonias-penitenciarias/urbanismo.html), el INC no sólo se ocupó de llevar el agua a los regadíos y formar a los colonos, sino que apoyó también la adopción de nuevas técnicas, esto es, la mecanización e industrialización de la agricultura.

{% include _mecanizacion.html %}

Es necesario recordar en este punto que la colonización no implicó una redistribución real de la propiedad: <a href="mecanismo-expropiacion">una trampa en la ley de expropiación</a> permitió a los latifundistas mantener gran parte de sus terrenos intactos. El INC fue un agente de cambio y modernización, pero apenas alteró la distribución social del capital agrícola. Sus operaciones contribuyeron más a estabilizar el latifundismo. Al adaptar a los nuevos tiempos las antiguas propiedades, el INC preparó el camino para la configuración de la agroindustria y el final del campesinado tradicional.
