---
layout: page
title: La España 'plural' de Franco
subtitle: Cómo la colonización se adaptó a los distintos territorios del Estado
---
Latifundio, minifundio, grandes propietarios, pequeños agricultores… La adaptación al entorno parcelario era una de las claves que manejaba el Régimen para poder hacer que funcionara el plan de colonización en toda España. Por eso tuvieron que diferenciar el tipo de repoblación dependiendo de la región elegida. Los entornos agrícolas del norte de España están más repartidos y divididos que los del sur y el plan para la colonización de los espacios tenía que adaptarse a ello.

A lo largo y ancho de la geografía española podemos diferenciar entre varios modelos que adoptaron las instituciones dependiendo del lugar donde se ideaban las nuevas poblaciones. Estos modelos desarrollaron unas características y obtuvieron unos resultados finales muy distintos entre sí.

La siguiente visualización muestra el tamaño medio de las parcelas entregadas a colonos en cada una de las principales cuencas hidrográficas. Se pueden apreciar diferencias entre los distintos planes implementados en cada zona, y descubrir, también, cómo la ejecución final se separó de los planes iniciales. En la zona del Guadalquivir, por ejemplo, los colonos iban a recibir 10 hectareas de media por familia, y tras la ejecución de los planes sólo recibieron 5,3. Una diferencia que explica muy bien las dificultades que tuvo el INC para implementar sus planes iniciales sobre el territorio.


{% include _parcelas.html %}

<b>El modelo de Aragón-Navarra</b>

Debido a su geografía y su situación parcelaria, la zona aragonesa y navarra se caracteriza por los minifundios, propiedades repartidas y con explotaciones pequeñas. En esas zonas la actuación del INC fue más sencilla y la colonización fue más efectiva. El caso de Bardena del Caudillo es uno de los ejemplos de estrategia de colonización efectiva: el poblado fue fundado en una zona regable de nueva creación. Los colonos recibieron parcelas y las pusieron en producción, de forma tal que el territorio quedó profundamente transformado. La imagen a continuación muestra el antes y el después: del año 1956 con el poblado apenas construido, al 2014 en el que se aprecia un cambio total en la parcelación. Se ve además cómo el pueblo ha crecido desde entonces,  con lo que estamos ante un caso de éxito de la colonización.

{% include _bardenas.html %}
<div>
<p class="caption">El pueblo de Bardena del Caudillo.</p>
</div>


<b>El modelo de Andalucía-Extremadura</b>

Frente a los minifundios del norte, la situación del sur siempre se ha caracterizado por latifundios controlados por pocas manos. El Instituto Nacional de Colonización tuvo que negociar entonces con otro tipo de terratenientes. El plan Jaén, por ejemplo, es uno de los casos en los que la colonización produjo asentamientos con poca capacidad para retener a sus pobladores. En lugar de acoger a familias de colonos, muchos de los poblados albergaron a obreros agrícolas. Estos sólo recíbian casa y un pequeño huerto familiar, a cambio de trabajar las tierras de los latifundistas. Es el caso de la imagen a continuación, donde vemos cómo la fundación del poblado de Sotogordo apenas ha implicado una transformación en el paisaje. No hay reparcelación, el gran latifundio se mantiene intacto antes (1945) y después (2014).

{% include _sotogordo.html %}
<div>
<p class="caption">El pueblo de Sotogordo.</p>
</div>
